Source: libdist-zilla-plugin-metaprovides-package-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Alex Muntada <alexm@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libdata-dump-perl,
                     libdist-zilla-perl,
                     libdist-zilla-plugin-metaprovides-perl,
                     libdist-zilla-role-modulemetadata-perl,
                     libmoose-perl,
                     libmoosex-lazyrequire-perl,
                     libmoosex-types-perl,
                     libnamespace-autoclean-perl,
                     libpath-tiny-perl,
                     libppi-perl,
                     libsafe-isa-perl,
                     libtest-fatal-perl,
                     perl
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdist-zilla-plugin-metaprovides-package-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdist-zilla-plugin-metaprovides-package-perl.git
Homepage: https://metacpan.org/release/Dist-Zilla-Plugin-MetaProvides-Package

Package: libdist-zilla-plugin-metaprovides-package-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdata-dump-perl,
         libdist-zilla-perl,
         libdist-zilla-plugin-metaprovides-perl,
         libdist-zilla-role-modulemetadata-perl,
         libmoose-perl,
         libmoosex-lazyrequire-perl,
         libmoosex-types-perl,
         libnamespace-autoclean-perl,
         libppi-perl,
         libsafe-isa-perl
Description: Dist::Zilla plugin to extract provides from traditional packages
 Dist::Zilla::Plugin::MetaProvides::Package is a Dist::Zilla plugin that
 populates the provides property of META.json and META.yml by absorbing
 it from your shipped modules, in a manner similar to how PAUSE itself
 does it.
 .
 This allows you to easily create an authoritative index of what module
 provides what version in advance of PAUSE indexing it, which PAUSE in
 turn will take verbatim.
